/* CSS */

	* {
		margin:0;
		padding:0;
		border: 0px;
		background-color:transparent;
	}
		
	div a, a:link, a:visited {
		text-decoration: none;
		color: #999999;
	}

	div a:hover {
		text-decoration: underline;
		font-weight: normal;
	}

	html, body {
		height:100%;
		font-family: 'Times New Roman',Times,serif;
	}

	body {
		color:#999999;
		text-align:center; /* horizontal centering for IE Win quirks */
		}
		
	#distance { 
		width:1px;
		height:50%;
		background-color:#FFFFFF;
		margin-bottom:-230px; /* half of container's height */
		float:left;
		}

	div#container {
		clear:left;
		margin:0 auto;
		padding: 0 auto;
		position:relative; /* puts container in front of distance */
		text-align:center;
		height: 470px;
		width:640px;
		font-size: 1px;
		line-height: 0px;
		}
	
	/* Hintergrundbild */
	div#frontImage {
	}
	
	/* durchsichtiger Hintergrund fuer Text/Vers */
	div#opac {
		background-color: #FFFFFF;
		width: 638px;
		position: absolute;
		top: 11px;
		left: 1px;
		text-align: left;
		line-height: 18px;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* Internet Explorer 8 */
		filter:alpha(opacity=60); /* Internet Explorer */
		-moz-opacity: 0.60; /* Mozilla Browser */
		opacity: 0.60; /* Opera */
	}
	
	/* Farbe Fordergrund Text/Vers */
	div#losungstextFg {
		color: #4A412E;
	}
	
	/* Farbe Hintergrund Text/Vers */
	div#losungstextBg {
		color: #D0BC9C;
	}
	
	/* Position/Schrift Text /Vers*/
	div#losungstextFg, div#losungstextBg {
		position: absolute;
		top: 23px;
		left: 319px;
		width:310px;
		text-align: left;
		font-size: 16px;
		line-height: 18px;
		font-weight: bold;
	}
	
	/* Position Hintergrund Text/Vers */
	div#losungstextBg {
		top: 22px;
		left: 318px;
	}
	
	/* Link Herrnhuter Brueder Unitaet */
	#ebuLink, #ebuLink a, #ebuLink a:hover, #ebuLink a:link{
		padding-top: 30px;
		color: #6F6F6F;
		font-size: 10px;
		line-height: 11px;
		font-weight: normal;
		text-align: right;
	}

	/* Verweis auf die Startseite*/
	div#zurStartseite  a, div#zurStartseite  a:link, div#zurStartseite  a:visited, div#zurStartseite a:hover{
		text-align: right;
		font-family: 'Vivaldi','Times New Roman',Times,serif;
		font-weight: bold;
		font-style: oblique;
		font-size: 24px;
		line-height: 16px;
		color: #D0BC9C;
		text-decoration: underline;
	}
	
	/* Verweis auf Startseite: hover*/
	div#zurStartseite a:hover{
		text-decoration: none;
		/*color: #4A412E;*/
		color: #6c6c6c;
	}